@charset "UTF-8";

.slideMenu{max-height:calc(100% - 160px);overflow-y:auto;}

.slideMenu ul li a{display:block;color:rgba(255,255,255,0.7);box-sizing:border-box;}
.slideMenu ul li a:hover{color:#fff;}

.slideMenu .depth01{height:100%;overflow-y:auto;box-sizing:border-box;-webkit-overflow-scrolling:touch;}
.slideMenu .depth01 > li{padding:0 0 32px 0;text-align:center;}
.slideMenu .depth01 > li > a{padding:0 10px;font-size:20px;line-height:25px;}
.slideMenu .depth01 > li > a:hover{color:#fff;}

.slideMenu .depth02{display:none;position:relative;padding:20px 0 0 0;}
.slideMenu .depth02 > li{padding:0 0 15px;}
.slideMenu .depth02 > li:last-of-type{padding:0;}
.slideMenu .depth02 > li > a{padding:0 10px;font-size:16px;line-height:21px;}
.slideMenu .depth02 > li > a:hover, .slideMenu .depth02 > li.on > a{color:#fce910;}

.slideMenu .depth03{display:none;margin:15px 0 0;padding:20px 0;width:100%;background-color:rgba(255,255,255,0.05);box-sizing:border-box;}
.slideMenu .depth03 > li{display:inline-block;padding:0 20px 10px 0;}
.slideMenu .depth03 > li:last-of-type{padding-right:0;}
.slideMenu .depth03 > li > a{font-size:14px;line-height:19px;}
.slideMenu .depth03 > li > a:hover, .slideMenu .depth03 > li.on > a{color:#fce910;}